Users
List Restricted Users
List the users a connected OnlyFans account has restricted.
Get the users the connected account has restricted, optionally filtered by name or username.
https://v1.onlyfansapi.io
GET
/api/{acct_id}/users/restricted
Headers
x-api-key*
stringYour API key. See Authentication.
Path Parameters
acct_id*
stringThe connected account to read from, as returned by Authenticate Account.
Query Parameters
limit ?
integerNumber of items to return, between
1 and 100. Defaults to 10.offset ?
integerNumber of items to skip, for pagination. Defaults to
0.query ?
stringFilter by name or username. Up to 255 characters.